C:  Собрать Loader
    c-- loader.c--
t:  TD !
    start e:\develop\td\td loader.com
i:  Создать имидж диска b:
    copy j:\loader\debug.com b:\
    copy j:\loader\shell.com b:\
    copy j:\loader\loader.com b:\
    j:\bin\fimage A B F:\Bochs-1.3\myos.img
